Class | Tk::Iwidgets::Extfileselectionbox
In: | tk/lib/tkextlib/iwidgets/extfileselectionbox.rb
Parent: | Tk::Itk::Widget

### Methods

child_site filter get

### Constants

TkCommandNames | = | ['::iwidgets::extfileselectionbox'.freeze].freeze
WidgetClassName | = | 'Extfileselectionbox'.freeze

### Public Instance methods

child_site()

[Source]

    # File tk/lib/tkextlib/iwidgets/extfileselectionbox.rb, line 34
      def child_site
        window(tk_call(@path, 'childsite'))
      end

filter()

[Source]

    # File tk/lib/tkextlib/iwidgets/extfileselectionbox.rb, line 38
      def filter
        tk_call(@path, 'filter')
        self
      end

get()

[Source]

    # File tk/lib/tkextlib/iwidgets/extfileselectionbox.rb, line 43
      def get
        tk_call(@path, 'get')
      end

[Validate]